/* header */

.header nav h2 {
  float: none;
  text-align: center;
}

.header nav ul {
  float: none;
}

.header nav ul li {
  float: none;
}

.header nav ul li a {
  padding: 10px;
  text-align: center;
}

/* vp */

.vp-content {
  padding-top: 50px;
}

.vp-content h1 {
  font-size: 2rem;
}

/* features */

.feature {
  float: none;
  width: 100%;
  margin-bottom: 2rem;
}

/* where */

.where {
  padding: 80px 20px 50px 20px;
}

.where-img {
  display: block;
  float: none;
  width: 80%;
  border: 0px;
  margin: auto;
  margin-bottom: 3rem;
}

.where-text {
  float: none;
  width: 100%;
}

/* contact */

.contact {
  padding: 50px 0;
}
